.detail-popup a:hover {
	text-decoration: underline;
}
.detail-popup a {
	color: #3983ba;
}
pre.code {
    margin: .4em 1em;
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: black;
    background-color: #f9f9f9;
    line-height: 1.1em;
    white-space: pre-line;
    word-wrap: break-word;
}
.detail-font {
    font-weight:bold;
    line-height: 2em;
}

.api-table{table-layout:fixed;word-wrap:break-word;word-break:break-all}
.detail-main dd{word-wrap:break-word;word-break:break-all}
.normalBg,.highBg,.baseBg,.creaseBg,.chargeBg{padding:0 3px;line-height:18px;display:inline-block;color:#fff;margin-right:5px;border-radius:3px;font-family:"微软雅黑"; }
.normalBg{background:#35adc6;}
.highBg{background:#f17f04;}
.baseBg{background:#70cda1;}
.creaseBg{background:#618853;}